[program:tama-socket-worker]
process_name=%(program_name)s_%(process_num)02d
command=/home/duyliemapt/.nvm/versions/node/v14.17.3/bin/laravel-echo-server start --dir=/var/www/html/tama
autostart=true
autorestart=true
stopasgroup=true
killasgroup=true
;user=forge
numprocs=2
redirect_stderr=true
stderr_logfile=/var/www/html/tama/storage/logs/worker.err.log
stdout_logfile=/var/www/html/tama/storage/logs/worker.out.log
stopwaitsecs=3600
